Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
33105VMware Products Multiple Vulnerabilities (VMSA-2008-0009)NessusWindows6/9/200811/15/2018
high
33106VMware VIX API Multiple Buffer Overflow VulnerabilitiesNessusWindows6/9/200811/15/2018
high
40378VMSA-2008-0009 : Updates to VMware Workstation, VMware Player, VMware ACE, VMware Fusion, VMware Server, VMware VIX API, VMware ESX, VMware ESXi resolve critical security issuesNessusVMware ESX Local Security Checks7/27/20091/6/2021
high
62383GLSA-201209-25 : VMware Player, Server, Workstation: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/1/20121/6/2021
medium